VegBank - Bug #746

Loader rectification tools:Party
11/13/2002 01:49 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 746

Description

Develop rules for rectification

Related issues:
Blocked by VegBank - Bug #745: [623] :Loader rectification tools:Party-b
Blocks VegBank - Bug #748: Systematic approach to rectification

Resolved 11/13/2002
New 11/13/2002

History

#1 - 04/19/2003 05:38 AM - Robert Peet

Not entirely clear what this bug refers to. | think it is the functionality

of checking parties being imported with plots against the extant parties and
providing the submitting party with a list of parties that were not matched
and perhaps close matches. It should also include the functionality of
checking parties being created by forms with the extant party list.

We need a rule of what the submiter should do when parties do not match. Must
he enter the party via a form, or can he override the rectification exception
and demand insertion into the database? | think the latter, but am uncertain.

As Mike is working on the forms issue, | will reassign this bug to him, with
the expectation that he will pass it on to Gabe relatively soon.

#2 - 11/21/2003 11:39 PM - Michael Lee

*kk

¢ Bug 744 has been marked as a duplicate of this bug.

#3 - 11/21/2003 11:40 PM - Michael Lee

*kk

® Bug 745 has been marked as a duplicate of this bug.

#4 - 11/08/2004 07:52 PM - Michael Lee

this is part of a larger rectification piece that is almost entirely handled by
VegBranch

e This bug has been marked as a duplicate of 748 ***
#5 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#6 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 746
